#!/bin/sh

{
    echo [redshift]
    echo temp-day=2400
    echo temp-night=2400

    echo gamma=0.8
    echo brightness=0.8
    echo location-provider=manual

    echo [manual]
    echo lat=36
    echo lon=138
} > ~/.config/redshift.conf